import 'package:get/get.dart';

import '../controllers/search_controller.dart';

class SearchesBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<SearchesController>(
      () => SearchesController(),
    );
  }
}
